<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
    android:background="@color/fragment_bgcolor"	
	android:orientation="vertical">
	 
  
	<FrameLayout
		android:layout_width="fill_parent"
		android:layout_height="fill_parent">
		<LinearLayout
			android:layout_gravity="center"
			android:layout_width="fill_parent"
			android:layout_height="fill_parent"
			android:orientation="vertical"
			android:background="@color/fragment_bgcolor">
			<ListView
				android:id="@+id/lvContact"
				android:layout_width="fill_parent"
				android:layout_height="fill_parent"
				android:scrollbars="none"
				android:dividerHeight="0dp"
                android:background="@color/fragment_list_bgcolor"  				
				android:divider="#00000000"
				android:listSelector="#00000000"
				android:cacheColorHint="#00000000" />
	       <ExpandableListView android:id="@+id/list1"
		        android:layout_width="fill_parent"
		        android:layout_height="fill_parent"
                android:layout_alignParentLeft="true"/>			
		</LinearLayout>
		<com.lianxin.pubqq.main.widght.SideBar
			android:id="@+id/sideBar"
			android:layout_height="wrap_content"
			android:layout_width="30dp"
			android:layout_marginTop="30dp"
			android:layout_gravity="right|center_vertical" />
		<!--  android:background="@drawable/mm_text_bg_trans"  -->
	</FrameLayout>
</LinearLayout>